@charset "utf-8";
/* CSS Document */
@media (min-width: 1800px) and (max-width: 1920px) {
}
@media (max-width: 1800px) and (min-width: 1700px) {
}
@media (max-width: 1700px) and (min-width: 1600px) {
}
@media (min-width: 1400px) and (max-width: 1500px) {
}
@media (min-width: 1300px) and (max-width: 1400px) {
}
@media (min-width: 1200px) and (max-width: 1300px) {
}
@media (min-width: 1024px) and (max-width: 1200px) {
}
@media (min-width: 992px) and (max-width: 1024px) {
}
@media (max-width: 1699px) {
.container{ max-width: 1550px;}
p {font-size: 18px;line-height: 30px;}
h5, .zpilot__heading h5 {font-size: 20px;line-height: 30px;}
.zpilot__faq-accordion .zpilot__content-accordion {font-size: 18px;line-height: 30px;}
.zpilot__list ul li{font-size: 18px;line-height: 30px;}
.zpilot__header .nav-link {font-size: 20px;}
.zpilot__heading h1 {font-size: 65px;line-height: 82px;}
h3{font-size: 28px;}
.zpilot__heading h3 {font-size: 28px; line-height: 38px;}
h4, .zpilot__heading h4 {font-size: 22px;  line-height: 32px;}
.zpilot__choose-sub-head h3 {font-size: 28px;}
.zpilot__heading h2 {font-size: 50px; line-height: 65px;}
.zpilot__journey-single .zpilot__button { padding: 0 25px; font-size: 18px;}
.zpilot__heading h4 {font-size: 22px;line-height: 32px;}
.zpilot__head-wrap { margin-bottom: 25px;}
/* conatct us */
.zpilot__contact-connect .zpilot__head-wrap-flex.zpilot__head-wrap .zpilot__heading {width: 32%;}
.zpilot-contact-form .form-control::placeholder, .zpilot-contact-form .form-select::placeholder {font-size: 16px;}
.zpilot-contact-form .form-control, .zpilot-contact-form .form-select {padding: 15px 15px;font-size: 16px;}

.zpilot__banneer-wrap {top: 6%;}
/* inner banner- */
.zpilot-banner-inner h1 {font-size: 55px; line-height: 65px;}
.zpilot__hero-breadcrumb { margin-top: 5px;}
.zpilot__banner-pattern {height: 250px;}

/* couse details */
.coursedel-counter-wrap > * { width: 22%;}
.coursedel-counter-single + .coursedel-counter-single {margin-left: 15px;padding-left: 15px;}
.coursedel-counter-single h5 {font-size: 60px; line-height: 80px;}
.coursedel-counter-singl .zpilot__title {padding-bottom: 12px;}

/* blog details */
.blog-category-list ul li {font-size: 18px;line-height: 28px;padding: 8px 15px;}
.zpilot__inner-sidebar .zpilot-contact-form .form-control::placeholder, .zpilot__inner-sidebar .zpilot-contact-form .form-select::placeholder {
font-size: 18px; line-height: 28px;}
.zpilot__inner-sidebar .zpilot-contact-form .form-control, .zpilot__inner-sidebar .zpilot-contact-form .form-select {
padding: 12px 12px;font-size: 18px;}
.zpilot__inner-sidebar .form__title {padding-bottom: 25px;}

}
@media (max-width: 1599px) {
.container{ max-width: 1410px;}
p { font-size: 16px;line-height: 28px;}
.zpilot__faq-accordion .zpilot__content-accordion {font-size: 16px;line-height: 30px;}
.zpilot__list ul li{font-size: 16px;line-height: 28px;}
.zpilot__header .nav-link { font-size: 18px;}
.zpilot__sub-icon span {width: 30px; height: 30px;}
.zpilot__sub-icon span img {height: 18px;}
.zpilot__sub-head {padding: 0 15px 0 8px;height: 40px;}
.zpilot__button-bg {font-size: 18px; line-height: 28px; padding: 0 30px;height: 45px;}
.zpilot__button{font-size: 18px; line-height: 28px; padding: 0 30px;height: 45px;}
.zpilot__heading h1 {font-size: 60px;line-height: 75px;}
.zpilot__banner-content .zpilot__heading { width: 100%;}
.banner-bottom-content h3 {font-size: 200px;}
.zpilot__heading h4 { font-size: 20px;line-height: 30px;}
.zpilot__heading {padding-bottom: 12px;}
.zpilot__choose-sub-head h3 { font-size: 24px;}
.zpilot__flag-list ul li {padding: 5px 20px;font-size: 18px;} 
.zpilot__journey-single .zpilot__button { font-size: 16px;}
.zpilot__faq-accordion .accordion-button {font-size: 20px;line-height: 34px;}
.zpilot__faq-accordion .accordion-button::after {top: 45% !important;font-size: 18px;}
.zpilot__faq-accordion .accordion-button:not(.collapsed)::after {top: 43% !important;font-size: 18px;}
.zpilot__testimonial-single .zpilot__img { width: 85px; height: 85px;}
.zpilot__transform-img-wrap .zpilot__img { width: 85px; height: 85px;}
.zpilot__transform-main::after {width: 200px; height: 200px;}
.zpilot__transform-main::before {width: 200px;height: 200px;}
.zpilot__transform-main {padding: 60px 30px;}
.zpilot__footer-heading h4 {font-size: 20px;line-height: 30px;}
.zpilot__footer-list li {font-size: 16px;line-height: 26px;}
.zpilot__heading h3,h3 {font-size: 22px; line-height: 1.33em; }
.zpilot__heading h2 { font-size: 45px;  line-height: 55px;}
.banner-bottom-content {bottom: -11%;}
.zpilot__choose-skill .zpilot__arrow-animation-right {left: -33%;}
.zpilot__choose-skill {margin-bottom: 120px;}
/* placement........ */
.zpilot__banneer-wrap-inner:has(.zpilot-contact-form.zpilot-banner-form) .zpilot__banner-pattern { top: 35%;}
.zpilot__place-benefit .zpilot__head-wrap .zpilot__content { width: 80%; margin: 0 auto;}
.place__benefit-bottom .zpilot__list ul li + li { margin-top: 25px;}
.course-skill-tag h4 span {padding: 4px 20px;}
.course__skill-date {padding: 5px 10px;}
.zpilot__place-brand .zpilot__head-wrap .zpilot__content { width: 80%;}

.coursedel__roadmap-list > * { width: 48%;}

/* innerr banenr */
.form__title h3 {font-size: 35px; line-height: 45px;}
.terms-check input { width: 15px; height: 15px;}
.zpilot-contact-form.zpilot-banner-form .form-control::placeholder, .zpilot-contact-form.zpilot-banner-form .form-select::placeholder {font-size: 16px;}
.zpilot-contact-form.zpilot-banner-form .form-control, .zpilot-contact-form.zpilot-banner-form .form-select { padding: 12px 16px; font-size: 16px;}

h5, .zpilot__heading h5 {font-size: 18px; line-height: 28px;}
.course__foundation-content-wrap .zpilot__heading { width: 62%;}
.course__foundation-content-wrap .course__foundation-date {width: 38%;}

.whats-app-icon {bottom: 8%;}
.zpilot__course-skill .zpilot__flag-list ul li { font-size: 16px; padding: 5px 10px;}

.zpilot__course-foundation .course__foundation-content-wrap .zpilot__heading h3 {min-height: 60px;}

}
@media (max-width: 1499px) {
.banner-bottom-content {bottom: -9%;}
.zpilot__choose-foundation .zpilot__arrow-animation-left svg { height: 190px;}
.zpilot__choose-skill .zpilot__arrow-animation-right svg { height: 220px;}
.zpilot__choose-foundation .zpilot__arrow-animation-left {bottom: -23%; right: -31%;}
/* placement........ */
.zpilot__place-benefit .zpilot__head-wrap .zpilot__content {width: 90%;}
.place__benefit-middle .zpilot__img img {height: 350px;}
 h4, .zpilot__heading h4 {  font-size: 20px;  line-height: 30px; }
 .course-skill-tag h4 span {border-radius: 8px; padding: 4px 15px;}
 .place__brand-bottom .zpilot__img {padding: 30px 0;}
 /* contact us */
.contact__info-single {padding: 25px 15px 35px;}
.zpilot-contact-form .form-control, .zpilot-contact-form .form-select {padding: 10px 12px; font-size: 16px;line-height: 26px;}
.zpilot-contact-form .form-control::placeholder, .zpilot-contact-form .form-select::placeholder {font-size: 16px;line-height: 26px;}
.zpilot-contact-form textarea.form-control {height: 150px;}
.zpilot__campus-partnership .zpilot__head-wrap { margin-bottom: 20px;}
/* inner banner- */
.zpilot__banner-pattern {height: 240px; width: 220px;}
.zpilot-banner-inner h1 {font-size: 50px; line-height: 60px;}
.zpilot__hero-content-inner { padding-left: 170px;}
.zpilot-banner-inner {padding: 220px 0 80px;}
.zpilot__hero-breadcrumb .breadcrumb {font-size: 18px;}
/* campus-connect */
.campus__work-right > * {padding: 15px;}
.campus__work-number span {font-size: 40px;line-height: 50px;}
.campus__work-single .zpilot__img {height: 55px; width: 55px;}
/* course */
.course__foundation-content { padding: 0 15px 10px;}
.course__skill-content-wrap {padding: 10px 10px 20px;}
.course__advanced-content {padding: 10px 15px;}
.zpilot__course-skill .zpilot__flag-list ul li {font-size: 14px;padding: 5px 10px;}
/* course details */
.coursedel-counter-single h5 { font-size: 50px;line-height: 60px;}
.coursedel-counter-single .zpilot__content p {font-size: 20px;line-height: 25px;}
.roadmap__number span {font-size: 18px;}
.coursedel-experience-single .zpilot__content { width: 55%;}
.coursedel_teach-single .zpilot__img {height: 60px;width: 60px;}
.roadmap__content {padding: 10px 20px;}
.roadmap__number span { width: 35px;height: 35px; font-size: 16px;}
/* blog details */
.blog-category-list ul li {font-size: 16px; line-height: 26px; padding: 6px 15px;}
 .zpilot__inner-sidebar .zpilot-contact-form .form-control::placeholder, .zpilot__inner-sidebar .zpilot-contact-form .form-select::placeholder {
 font-size: 16px; line-height: 26px;}
.zpilot__inner-sidebar .zpilot-contact-form .form-control, .zpilot__inner-sidebar .zpilot-contact-form .form-select {
padding: 10px 12px;font-size: 16px; border-radius: 8px; }
.whats-app-icon {bottom: 7%;}
.zpilot__footer-col .zpilot__footer-list li + li {padding-top: 16px;}
.zpilot__course-skill  .course__skill-date .zpilot__heading h4 { font-size: 16px; line-height: 28px; }


}
@media only screen and (max-width: 1399px) {
.container{max-width: 1250px;}
.zpilot__head-wrap { margin-bottom: 25px;}
.banner-bottom-content { bottom: -4%; }
.zpliot__choose::before {top: 36%;width: 200px; height: 200px;}
.zpilot__choose-skill { margin-bottom: 110px;}
.zpliot__choose::after {bottom: 20%;width: 180px; height: 180px;}
/* inner banner- */
.zpilot__hero-content-inner {  padding-left: 190px;}
.coursedel-counter-single h5 { font-size: 45px;line-height: 50px;}
.zpilot__course-skill .zpilot__flag-list ul li {font-size: 13px;}
.zpilot__list ul li + li {
  margin-top: 20px;
}

}
@media only screen and (max-width: 1299px) {
.zpilot__heading h2 {   font-size: 40px;line-height: 50px;}
.zpilot__journey-single .zpilot__button {padding: 0 20px;}
.banner-bottom-content h3 {font-size: 150px;}
.banner-bottom-content {bottom: 2%;}
.zpilot__heading h1 { font-size: 55px; line-height: 65px;}

.zpilot__choose-foundation .zpilot__arrow-animation-left { bottom: -20%; right: -26%;}
.zpilot__choose-foundation .zpilot__arrow-animation-left svg { height: 185px;}
.zpilot__choose-skill {margin-bottom : 90px;}
.zpilot__choose-skill .zpilot__arrow-animation-right { left: -33%; bottom: -18%;}
.zpilot__choose-skill { margin-bottom: 90px;}
/* inner banner- */
.zpilot__hero-content-inner {padding-left: 220px; }
.zpilot-banner-inner h1 { font-size: 45px;  line-height: 55px; }

.coursedel__program-wrap > * { width: 18%;}
.coursedel-experience-single .zpilot__content { width: 65%;}
.coursedel-core-right { padding-left: 0;}
.roadmap__content { padding: 15px 15px;}
/* blog details */
.zpilot__inner-sidebar .form__title h3 { font-size: 30px; }

.zpilot__career-buttonright {width: 22%;}
.zpilot__career-buttonleft {  width: 75%;}
.zpilot__list ul li + li {margin-top: 20px;}

}
@media only screen and (max-width: 1199px) {
.zpilot__img-banner1 { width: 70%;}
.zpilot__img-banner2 {width: 200px; height: 200px;}
.zpilot__banner-content .zpilot__button-wrap { margin-top: 0;}
.zpilot__header-logo img { width: 250px; object-fit: contain;}
.banner-bottom-content {bottom: 4%;}
.zpilot__header .nav-link {font-size: 17px;}
.zpilot__core-single + .zpilot__core-single {  margin-left: 15px; padding-left: 15px;}
.zpilot__core-main > * {width: 18%;}
.zpilot__marquee-wrap li {font-size: 120px;}
.zpilot__core-single .zpilot__img {width: 40px; height: 40px;}
.zpilot__choose-sub-head h3 { font-size: 20px; }
.zpilot__choose-sub-head span {padding: 0 20px;height: 45px;}
.zpilot__foundation-single {gap: 20px;}
.zpilot__foundation-single .zpilot__media { width: 49%;}
.zpilot__foundation-content { width: 50%;}
.zpilot__button { font-size: 16px; line-height: 26px; padding: 0 25px;  height: 40px;}
.zpilot__button-bg {font-size: 16px;line-height: 26px; padding: 0 25px; height: 40px;}
.zpliot__choose::before {top: 37%;width: 180px;height: 180px;}
.zpliot__choose::after {bottom: 21%;width: 180px;height: 180px;}
.zpilot__journey-single .zpilot__button {padding: 0 15px; font-size: 13px;}
.zpilot__academy-single .zpilot__img { height: 60px;width: 60px;}
.zpilot__academy-single {padding: 20px 15px;}
.zpilot__learning-meta {margin: 15px 0;}
.zpilot__learning-single .zpilot__media { width: 32%;}
.zpilot__learning-single {gap: 20px;}
.zpilot__learning-content { width: 68%;}
.zpilot__head-wrap {margin-bottom: 25px;}
.zpilot__faq-accordion .accordion-button { font-size: 17px;line-height: 28px; padding: 15px 20px; }
.zpilot__faq-accordion .accordion-button::after {font-size: 16px; }
.zpilot__faq-accordion .accordion-button:not(.collapsed)::after {font-size: 16px;}
.zpilot__testimonial-single .zpilot__img{width: 75px; height: 75px;}
.zpilot__transform-img-wrap .zpilot__img {width: 75px; height: 75px;}
.zpilot__faq-right .zpilot__media .zpilot__img img {object-position: right;}
.zpilot__heading h1 {font-size: 50px;line-height: 60px;}
.zpilot__transform-main { padding: 40px 35px;}
.zpilot__transform-main::before { width: 160px; height: 160px; }
.zpilot__transform-main::after { width: 160px; height: 160px;}
.zpilot__skill-single {padding: 15px 10px;}
.zpilot__choose-foundation .zpilot__arrow-animation-left { bottom: -16%;}
.zpilot__choose-foundation {margin-bottom: 70px;}
.zpilot__choose-skill .zpilot__arrow-animation-right svg { height: 170px;}
.zpilot__choose-skill .zpilot__arrow-animation-right { left: -32%; bottom: -20%;}
.zpilot__choose-foundation .zpilot__arrow-animation-left svg {height: 160px; }
.zpilot__foundation-content .zpilot__content p {display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden;}
/* placement............... */
.place__benefit-bottom .zpilot__list ul li + li {  margin-top: 20px;}
.place__benefit-bottom  .zpilot__button-wrap {margin-top: 0;}
.zpilot__place-benefit .zpilot__head-wrap { margin-bottom: 0;}
.place-course-wrap .course-skill-tag-wrap {padding: 5px;}
.course__skill-content-wrap {padding: 10px 10px 15px;}
.place-course-wrap  .course__skill-single .zpilot__media{margin-bottom: 5px;}
.place-course-wrap .course__skill-content-wrap p {-webkit-line-clamp: 3;}
.place__brand-bottom .zpilot__img img { width: 80px; height: 50px;}
.place__brand-bottom .zpilot__img {padding: 25px 0; border-radius: 12px;}
.zpilot__place-brand .zpilot__head-wrap .zpilot__content { width: 90%;}
.zpilot__list ul li + li { margin-top: 15px;}
.zpilot-contact-form.zpilot-banner-form {padding: 20px;}
.zpilot-contact-form.zpilot-banner-form .form-control, .zpilot-contact-form.zpilot-banner-form .form-select { padding: 10px 10px;}
/* inner banner */
.zpilot-banner-inner h1 { font-size: 45px; line-height: 55px; }
.form__title { padding-bottom: 25px;}
.zpilot-banner-inner { padding: 200px 0 80px;}
/* campus-connect */
.campus-connect-imgwrap { display: none;}
.zpilot__campus-academy::before{width: 200px;height: 200px;}
.zpilot__campus-academy::after{width: 200px;height: 200px;}
.zpilot__campus-academy .zpilot__head-wrap-flex .zpilot__head-contnet-wrap {width: 38%;}
.campus__work-right {padding-left: 10px;}
.campus__benefit-single {gap: 15px;flex-direction: column;}
.campus__benefit-single .zpilot__media {width: 100%;}
.campus__benefit-content {width: 100%;}
.campus__work-single .zpilot__heading h3 {font-size: 20px;line-height: 30px; }
.campus__work-right > * {padding: 10px; }
.campus__work-single .zpilot__img {height: 50px;width: 50px;}
/* course */
.zpilot__course-foundation  .zpilot__head-wrap { margin-bottom: 15px;}
.zpilot__flag-list ul li {padding: 5px 20px;font-size: 16px;} 
.course__foundation-content-wrap .zpilot__heading { width: 58%;}
.course__foundation-content-wrap .course__foundation-date { width: 40%;}
.course__foundation-content-wrap {gap: 15px;}
/* course details */
.roadmap__content .zpilot__title {padding-bottom: 10px;}
.roadmap__content { padding: 15px 12px;}
.coursedel__program-wrap {gap: 8px;}
.coursedel-counter-single h5 {font-size: 35px;line-height: 45px; }
.coursedel-core-right .zpilot__heading h2 { font-size: 38px;}
.coursedel-core-tag span {padding: 3px 15px;}
h5, .zpilot__heading h5 {font-size: 16px; line-height: 26px;}
/* blog details */
.zpilot__inner-sidebar .form__title h3 { font-size: 26px; line-height: 36px; }
.zpilot__blog-details-wrap { padding-right: 25px;}
.blog-category-list ul {gap: 8px;}
.blog-category-list ul li {font-size: 15px;line-height: 25px;padding: 5px 12px;}
/* blog details */
.zpilot-blog-recommend .zpilot__learning-single {flex-direction: column; gap: 10px;align-items: flex-start;}
.zpilot-blog-recommend .zpilot__learning-single .zpilot__media { width: 100%;}
.zpilot-blog-recommend .zpilot__learning-content { width: 100%;}
/* .zpilot__skill-content {
min-height: 280px;} */

.zpilot__course-skill .zpilot__flag-list ul {height: 110px;}
.course__skill-date .zpilot__heading h4 {font-size: 16px;line-height: 30px;}

.course__skill-date h4{font-size: 17px;}
.zpilot__career-buttonright {width: 23%;}
.accordion-body.zpilot__career-body {width: 100%;}

}

@media only screen and (max-width: 992px) {
.banner-bottom-content {bottom: 7%;}
.zpilot__choose-foundation .zpilot__arrow-animation-left {right: -25%; }
.zpilot__choose-skill .zpilot__arrow-animation-right { left: -31%;}
}

@media only screen and (min-width: 992px) {
.zpilot__header .navbar-expand-lg .navbar-nav { gap: 12px;align-items: center;}
}

@media only screen and (max-width: 991.98px) {
.zpilot__header .btn-close:focus { box-shadow: inherit;}
.zpilot__header .navbar-toggler.collapsed:focus {box-shadow: inherit;}
.zpilot__header .navbar-toggler.collapsed {border: none; padding: 0; margin: 0;}
.zpilot__header .icon-bar {display: block; width: 30px;  height: 3px; border-radius: 1px; background-color: var(--clr-accent); margin: 5px 0;}
.zpilot__header .navbar-expand-lg .navbar-nav { gap: 10px;}
.zpilot__header-button {margin-top: 20px;}
.zpilot__header .nav-link {width: fit-content; }
.custom-pad { padding: 35px 0;}
.zpilot__faq.zpilot__place-faq { margin-bottom: 35px;}
h3 { font-size: 20px; line-height: 30px;}
h4, .zpilot__heading h4 { font-size: 18px; line-height: 28px;}
.zpilot__heading h3 { font-size: 20px; line-height: 30px;}
.zpilot__heading h2 { font-size: 35px; line-height: 45px;}
.zpilot__core-main > * {width: 18%;}
.zpilot__core-single + .zpilot__core-single {margin-left: 10px; padding-left: 10px;}
.zpilot__core-single .zpilot__content p{font-size: 15px; line-height: 25px;}
.zpilot__head-wrap { margin-bottom: 20px;}
.zpilot__choose-sub-head h3 {font-size: 18px;}
.zpliot__choose::after { bottom: 18%; width: 150px; height: 150px; }
.zpliot__choose::before {top: 15%;width: 150px;height: 150px; }
.zpilot__flag-list ul li { padding: 5px 15px;font-size: 16px; }
.zpilot__flag-list ul {gap: 5px;padding: 5px 0;}
.zpilot__marquee-wrap li {font-size: 100px;}
.zpilot__head-wrap-flex.zpilot__head-wrap .zpilot__heading { width: 66%;}
.zpilot__academy .zpilot__head-wrap-flex.zpilot__head-wrap .zpilot__heading { width: 40%;}
.zpilot__head-wrap-flex .zpilot__head-contnet-wrap { width: 50%;}
.zpilot__learning-single .zpilot__media { width: 100%; }
.zpilot__learning-content { width: 100%;}
.zpilot__learning-single {  gap: 12px; flex-direction: column;}
.zpilot__learning-bottom .zpilot__learning-single .zpilot__img img {height: 180px;}
.zpilot__faq-accordion .accordion-button {font-size: 16px; line-height: 30px; padding: 12px 12px;}
.zpilot__faq-accordion .accordion-button:not(.collapsed)::after {right: 20px !important; font-size: 18px;top: 43% !important;}
.zpilot__faq-accordion .accordion-button::after {right: 20px !important; font-size: 18px;top: 43% !important;}
.zpilot__journey-wrap [class^="col-"]:nth-child(3) .zpilot__journey-single .zpilot__media .zpilot__img img { height: 300px;}

/* banner */
.zpilot__heading h1 {font-size: 45px;   line-height: 55px; }
.zpilot-banner-bg img { width: 100%; height: 600px; object-fit: cover;}
.banner-bottom-content {bottom: -20%;}
.zpilot__img-banner2 {  width: 150px;   height: 150px; left: -20%;}
.zpilot__img-banner1 { width: 100%; height: 100%;}

.zpilot__foundation-single {gap: 15px;  flex-direction: column; }
.zpilot__foundation-single .zpilot__media { width: 100%;}
.zpilot__foundation-content { width: 100%; }
.zpilot__choose-foundation .zpilot__arrow-animation-left svg { height: 130px;}
.zpilot__choose-foundation .zpilot__arrow-animation-left {right: -24%; bottom: -13%;}
.zpilot__choose-foundation {margin-bottom: 70px;}
.zpilot__choose-skill {margin-bottom: 70px;}
.zpilot__choose-skill .zpilot__arrow-animation-right { left: -30%; bottom: -7%; }
.zpilot__choose-skill .zpilot__arrow-animation-right svg {height: 140px; }

.zpilot__contact-connect .zpilot__head-wrap-flex .zpilot__head-contnet-wrap { width: 50%;}

/* inner banner- */
.zpilot-banner-inner h1 { font-size: 40px; line-height: 50px; }
.zpilot__banner-pattern { height: 220px;  width: 220px;}
.zpilot__hero-breadcrumb .breadcrumb { font-size: 16px; }
/* placement */
.zpilot__banneer-wrap-inner:has(.zpilot-contact-form.zpilot-banner-form) .zpilot__banner-pattern { top: 0; z-index: -1; width: 200px; }
.zpilot-contact-form.zpilot-banner-form {margin-top: 20px; }

/* campus connect */
.campus-connect-imgwrap {display: block;}
.zpilot__campus-academy .zpilot__head-wrap-flex .zpilot__head-contnet-wrap { width: 50%;}
.zpilot__campus-academy .zpilot__head-wrap-flex.zpilot__head-wrap .zpilot__heading {width: 50%;}

/* course */
.course__foundation-content-wrap .zpilot__heading {width: 70%;}
.course__foundation-content-wrap .course__foundation-date { width: 35%; }
.course__advanced-content { width: 49%;}
.course__advanced-wrap .zpilot__media {width: 48%;}
.course__advanced-wrap {gap: 15px;}
.course__advanced-content { padding: 10px;}

/* course details */
.coursedel-core-right .zpilot__heading h2 {font-size: 30px;line-height: 40px;}
.coursedel-counter-wrap > * {width: 20%;}
.coursedel-counter-single h5 {font-size: 30px;line-height: 40px;}
.coursedel-counter-single  .zpilot__title {padding-bottom: 10px;}
.coursedel-counter-single .zpilot__content p {font-size: 18px; line-height: 20px;}
.coursedel-experience-svg {display: none;}
.coursedel__program-wrap > * {width: 32%;}
.coursedel__program-wrap {justify-content: flex-start;}
.coursedel__roadmap-list {row-gap: 15px;}

/* blog details */
.zpilot__blog-details-wrap { padding-right: 0;}
.zpilot-blog-recommend .zpilot__learning-single .zpilot__media {width: 50%;}
.zpilot-blog-recommend .zpilot__learning-content { width: 49%;}
.zpilot__inner-sidebar .zpilot-contact-form {padding: 15px;}
.zpilot-blog-recommend .zpilot__learning-single { flex-direction: row; gap: 10px; align-items: flex-start;}

/* .zpilot__skill-content { min-height: 230px;} */

.zpilot__course-skill .zpilot__flag-list ul { height: unset;}

.zpilot__career-button-wrap { flex-wrap: wrap;}
.zpilot__career-buttonleft { width: 100%;}
.zpilot__career-buttonright .course__skill-date + .course__skill-date {margin-top: 0;}
.zpilot__career-buttonright { width: 100%; margin-top: 15px; display: flex;  gap: 12px; }


}

@media (max-width: 767.98px) {
.zpilot__heading h2 {font-size: 32px; line-height: 42px;}
.zpilot__core-main > * { width: 31%;}
.zpilot__core-main .zpilot__core-single:nth-child(4),.zpilot__core-main .zpilot__core-single:nth-child(5){border-bottom: none;}
.zpilot__core-single + .zpilot__core-single { margin-left: 0; padding-left: 0; border-left: none;}
.zpilot__core-single { margin-bottom: 10px; border-bottom: 1px solid #d8d8d8;}
.zpilot__core-main {justify-content: flex-start; gap: 15px;}
.zpilot__core-main .zpilot__content {padding-bottom: 25px;}
.zpliot__choose .zpilot__head-wrap .zpilot__content {width: 100%;}
.zpliot__choose::before { top: 12%; width: 120px; height: 120px;}
.zpliot__choose::after { bottom: 18%; width: 120px;  height: 120px; }
.zpilot__flag-list ul li {font-size: 15px; }
.zpilot__flag-list ul { gap: 8px; padding: 0; flex-wrap: wrap;}
.zpilot__marquee-wrap li { font-size: 80px;}
.zpilot__head-wrap.zpilot__head-wrap-flex { justify-content: flex-start; align-items: flex-start;  flex-direction: column;}
.zpilot__head-wrap-flex.zpilot__head-wrap .zpilot__heading {width: 100%;}
.zpilot__head-wrap-flex .zpilot__head-contnet-wrap { width: 100%;}
.zpilot__journey-wrap [class^="col-"]:nth-child(3) .zpilot__journey-single .zpilot__media .zpilot__img img {  height: 100%;}
.zpilot__journey-single .zpilot__button {padding: 0 9px; font-size: 12px; height: 35px;}
.zpilot__academy .zpilot__head-wrap-flex.zpilot__head-wrap .zpilot__heading { width: 100%; }
.zpilot__learning-single {flex-direction: row;}
.zpilot__learning-bottom .zpilot__learning-single .zpilot__img img { height: 100%; }
.zpilot__learning-single .zpilot__media { width: 49%;}
.zpilot__learning-content {width: 50%;}
.zpilot__faq-right .zpilot__media {border-radius: 15px; position: relative; right: unset;top: unset; width: 100%; height: 100%;}
.zpilot__footer-heading h4 {font-size: 18px; line-height: 28px;}
.zpilot__footer-col .zpilot__footer-list li + li {padding-top: 12px;}
.zpilot__footer-list li { font-size: 15px; line-height: 25px; }
.zpilot__footer-list.contact li {padding-left: 25px;}
.zpilot__footer-list.contact li span {width: 18px;}
.zpilot__footer-top {margin-top: 35px;}
body:has(.zpilot__transform)  .zpilot__footer .zpilot__footer-top {margin-top: 80px;} 
body:has(.zpilot__transform) .zpilot__footer { margin-top: -50px;}
.zpilot__footer-logo img { width: 200px; object-fit: contain;}
.zpilot__choose-flagship {margin: 25px 0;}
/* banner */
.zpilot__banneer-image-wrap {display: flex; gap: 15px; margin-top: 20px;}
.zpilot__img-banner1 {width: 50%; height: 100%;}
.zpilot__img-banner2 { width: 50%; height: 100%; left: unset;position: unset; top: unset;}
.zpilot-banner-bg img {  height: 800px; }
.banner-bottom-content h3 { font-size: 100px;}
.banner-bottom-content { bottom: -13%;}
.zpilot__banneer-wrap.custom-pad {padding: 50px 0 20px;}
.zpilot__banneer-image-wrap .zpilot__media {margin-bottom: 0;}
.zpilot__choose-foundation .zpilot__arrow-animation-left svg {height: 100px; }
.zpilot__choose-foundation .zpilot__arrow-animation-left {  bottom: -11%; right: -24%;}
.zpilot__choose-foundation { margin-bottom: 50px; }
.zpilot__choose-skill { margin-bottom: 50px; }
.zpilot__choose-skill .zpilot__arrow-animation-right { left: -24%; bottom: -7%;}
.zpilot__choose-skill .zpilot__arrow-animation-right svg {height: 140px; }
/* placement */
.place__benefit-middle .zpilot__img img { height: 300px;}
.zpilot__place-course .course__skill-single .zpilot__img img {height: 250px;}

/* contact us */
.contact__info-single { padding: 15px; }
.zpilot__contact-connect  .zpilot__head-wrap.zpilot__head-wrap-flex {flex-direction: row;}
.zpilot__contact-connect .zpilot__head-wrap-flex.zpilot__head-wrap .zpilot__heading { width: 50%; }

/* inner banner- */
.zpilot-banner-inner h1 { font-size: 40px; line-height: 50px; }
.zpilot__banner-pattern { height: 200px;  width: 200px;}
.zpilot-banner-inner h1 { font-size: 35px; line-height: 45px; }
.zpilot__hero-content-inner {padding-left: 200px;}
.zpilot-banner-inner { padding: 180px 0 80px; }

/* campus connect */

.campus__benefit-content {width: 49%;}
.campus__benefit-single .zpilot__media { width: 50%; }
.campus__benefit-single { gap: 15px;flex-direction: row; align-items: flex-start;} 
.zpilot__campus-academy .zpilot__head-wrap-flex .zpilot__head-contnet-wrap { width: 80%; }
.zpilot__campus-academy::before { width: 150px;height: 150px;}
.zpilot__campus-academy::after { width: 150px;height: 150px;}

/* course */
.course__foundation-content-wrap {gap: 0;flex-direction: column; justify-content: flex-start; padding-bottom: 15px;}
.course__foundation-content-wrap .zpilot__heading { width: 100%; padding-bottom: 5px;}
.course__foundation-content-wrap .course__foundation-date { width: 100%; }
.course__advanced-content .zpilot__button-wrap {flex-wrap: wrap;}

/* course details */
.coursedel-counter-wrap > * { width: 20%;}
.coursedel-counter-single + .coursedel-counter-single {margin-left: 10px; padding-left: 10px;}
.coursedel-counter-single h5 {font-size: 22px;line-height: 32px;}
.coursedel-counter-single .zpilot__content p { font-size: 15px; line-height: 20px;}
.coursedel-experience-single .zpilot__content {  width: 90%; }
.coursedel__roadmap-list {gap: 15px;}
.course__foundation-date h5 {text-align: left;}

.zpilot__transform-img-wrap.zpilot__transform-img-wrap2 {margin-top: -20px;}
.zpilot__course-skill .zpilot__flag-list ul { height: 90px;}
}
@media (max-width: 575.98px) {
.custom-pad {padding: 35px 0; }
.zpilot__faq.zpilot__place-faq { margin-bottom: 35px;}
p {font-size: 15px; line-height: 25px; }
.zpilot__list ul li{font-size: 15px;line-height: 25px;}
.zpilot__heading h2 {font-size: 28px;line-height: 40px;}
.zpilot__core-main .zpilot__core-single:last-child{border-bottom: none;}
.zpilot__core-single + .zpilot__core-single { margin-left: 0; padding-left: 0; border-left: none;}
.zpilot__core-main > * {width: 46%;}
.zpilot__core-main .zpilot__core-single:nth-child(4){ border-bottom: 1px solid #d8d8d8;}
.zpilot__core-single { margin-bottom: 10px; border-bottom: 1px solid #d8d8d8;}
.zpilot__core-main {justify-content: flex-start; gap: 15px;}
.zpilot__heading h4 {font-size: 18px;line-height: 28px;}
h4{font-size: 18px;line-height: 28px;}
.zpilot__heading {padding-bottom: 10px; }
.zpilot__content { padding-bottom: 10px;}
.zpilot__media { border-radius: 12px;margin-bottom: 10px;}
.zpilot__button-wrap {margin-top: 10px;}
.zpilot__choose-sub-head h3 { font-size: 16px; }
.zpilot__choose-sub-head span { padding: 0 15px;height: 40px; }
.zpilot__flagship-wrap {gap: 5px;flex-direction: column; align-items: flex-start;}
.zpilot__flagship-wrap .zpilot__media {width: 100%; height: 100%;}
.zpilot__flagship-content {  width: 100%;}
.zpilot__flag-list ul {padding: 8px 0;}
.zpilot__choose-flagship {margin: 15px 0;}
.zpilot__learning-meta {justify-content: flex-start; }
.zpilot__learning-single { flex-direction: column;}
.zpilot__learning-single .zpilot__media { width: 100%; }
.zpilot__learning-content { width: 100%;}
.zpilot__testimonial-single .zpilot__img { width: 65px; height: 65px;}
.zpilot__transform-img-wrap .zpilot__img { width: 65px; height: 65px;}
.zpilot__transform-main { padding: 30px 15px;}
.zpilot__transform-main::before { width: 120px; height: 120px;}
.zpilot__transform-main::after { width: 120px; height: 120px;}
.zpilot__transform-img-wrap1 { margin-bottom: 10px;}
.zpilot__button-bg { font-size: 16px;   line-height: 26px; padding: 0 25px; height: 40px; }
.zpilot__button { font-size: 16px;   line-height: 26px; padding: 0 25px; height: 40px; }
.zpilot__footer-logo { margin-bottom: 15px;}
.zpilot__footer-bottom-wrap {justify-content: center;align-items: center; flex-direction: column; gap: 15px;}
.zpilot__footer-bottom-wrap .zpilot__footer-list li + li { margin-left: 10px; padding-left: 10px;}
.zpilot__journey-single .zpilot__button { padding: 0 25px; font-size: 14px;height: 40px;}
/* banner */
.zpilot__heading h1 { font-size: 40px; line-height: 50px; }
.zpilot-banner-bg img {height: 720px;}
.banner-bottom-content h3 {font-size: 80px;}
.zpilot__banneer-wrap.custom-pad {padding: 50px 0 10px;}
.banner-bottom-content { bottom: -14%; }
.zpilot__transform-main .zpilot__button-bg {font-size: 13px;padding: 0 15px; }
.zpilot__transform-main .zpilot__button {font-size: 13px;padding: 0 15px; }
.zpilot__footer-top .zpilot__footer-heading::before {width: 60px;}
.zpilot__foundation-single {gap: 10px;  flex-direction: column; }
.zpilot__foundation-content { width: 100%;}
.zpilot__foundation-single .zpilot__media {  width: 100%;}
.zpilot__choose-foundation { margin-bottom: 0; }
.zpilot__choose-skill { margin-bottom: 0;}
.zpilot__choose-skill .zpilot__arrow-animation-right { display: none;}
.zpilot__choose-foundation .zpilot__arrow-animation-left {display: none;}
/* placement............... */
.zpilot__place-brand .zpilot__head-wrap .zpilot__content { width: 100%;}
.place-course-wrap .course__skill-content-wrap h3 { display: unset; -webkit-line-clamp: unset;  -webkit-box-orient: unset; overflow: unset;}
.course-skill-tag h4 {font-size: 16px;line-height: 26px; }
.place-course-wrap .course-skill-tag-wrap {padding: 10px;}
.form__title h3 { font-size: 30px; line-height: 40px; }
.zpilot-contact-form.zpilot-banner-form { padding: 15px;}
.zpilot__banneer-wrap-inner:has(.zpilot-contact-form.zpilot-banner-form) .zpilot__banner-pattern {width: 120px; }

/* contact us */
.zpilot__contact-connect  .zpilot__head-wrap.zpilot__head-wrap-flex {flex-direction: column;}
.zpilot__contact-connect .zpilot__head-wrap-flex.zpilot__head-wrap .zpilot__heading { width: 100%; }
.zpilot__contact-connect .zpilot__head-wrap-flex .zpilot__head-contnet-wrap {width: 100%;}
.contact__info-single { padding: 25px 15px 15px;}

/* inner banner- */
.zpilot-banner-inner h1 {font-size: 26px;line-height: 36px;}
.zpilot-banner-inner {  padding: 130px 0 30px; }
.zpilot__hero-content-inner { padding-left: 120px;}
.zpilot__banner-pattern { height: 140px; width: 120px;}

/* campus connect */
.zpilot__campus-academy .zpilot__head-wrap-flex .zpilot__head-contnet-wrap { width: 100%; }
.campus__work-right > * { width: 50%;}
.campus__work-number span {font-size: 35px;line-height: 45px;}
.campus__benefit-single {flex-direction: column;}
.campus__benefit-single .zpilot__media { width: 100%;}
.campus__benefit-content { width: 100%; }

/* course */
.course__advanced-wrap {gap: 5px;flex-direction: column;flex-wrap: unset;}
.course__advanced-wrap .zpilot__media { width: 100%;}
.course__advanced-content { width: 100%;}

/* course details */
.coursedel__program-wrap > * {width: 48%;}
.coursedel-counter-single + .coursedel-counter-single {margin-left: 0; padding-left: 25px; }
.coursedel-counter-wrap > * {width: 46%;}
.coursedel-counter-single h5 {font-size: 26px; line-height: 36px;}
.coursedel-counter-single .zpilot__content p { font-size: 15px;line-height: 20px; }
.coursedel-counter-single .zpilot__title { padding-bottom: 5px;}

/* blog details */
.zpilot-blog-recommend .zpilot__learning-single {flex-direction: column;}
.zpilot-blog-recommend .zpilot__learning-single .zpilot__media {  width: 100%;}
.zpilot-blog-recommend .zpilot__learning-content { width: 100%; }
.zpilot__pagination {margin-top: 15px;}
.coursedel__roadmap-list > * { width: 100%;}

.contact__info-bottom .zpilot__heading h4 { font-size: 25px;line-height: 35px;font-weight: 500; }
.contact__info-single .zpilot__content a p { font-weight: 500; font-size: 18px; line-height: 25px;}
.contact__info-single .zpilot__content  p { font-weight: 500; font-size: 18px; line-height: 25px;}

.contact__info-single { padding: 35px 15px 25px;}
.headerbtn_modal .btn-close-modal::before {width: 35px; height: 35px;padding: 2px;font-size: 20px;}

.zpilot__skill-content { min-height: unset; display: unset;}
.zpilot__foundation-content {display: unset;}

.zpilot__academy-single .zpilot__heading h3 { font-size: 18px; line-height: 28px; }

.zpilot-contact-form .form-control, .zpilot-contact-form .form-select { padding: 8px 12px;border-radius: 8px; }
.zpilot-contact-form textarea.form-control {  height: 130px;}
.zpilot-contact-form .wpcf7-not-valid-tip { font-size: 13px;}
.zpilot__transform-img-wrap.zpilot__transform-img-wrap2 {margin-top: 0;}
.zpilot__faq-accordion .accordion-button::after{top: 55% !important; }
.zpilot__faq-accordion .accordion-button:not(.collapsed)::after {top: 55% !important;}
.blog__inner-single .zpilot__media .zpilot__img img {  height: 100%;}

.whats-app-icon {right: 20px;}
.zpilot__scrollTop {bottom: 19%; right: 20px;}
.zpilot__course-skill .zpilot__flag-list ul {height: unset;}
.zpilot__course-foundation .course__foundation-content-wrap .zpilot__heading h3 {min-height: 0;}
.zpilot__course-foundation .course__foundation-single .zpilot__content p {display: unset !important;}
.course__skill-content-wrap p {display: unset;}
.zpilot__foundation-content .zpilot__content p { display: unset;}
.zpilot__skill-single .zpilot__content p {display: unset;}

.accordion-button.zpilot__career-button{padding: 15px;}
.zpilot__career-accordion .accordion-button::after { width: 40px; height: 40px; right: 15px;}
.accordion-body.zpilot__career-body .zpilot__list {  width: 100%;}
.accordion-body.zpilot__career-body { padding: 15px;}
.zpilot__header .navbar {padding: 0;}
.zpilot__list ul li + li { margin-top: 10px;}
.zpilot__list ul li::before{width: 21px;}

}

@media (max-width: 360.98px) {
.zpilot__transform-main .zpilot__button-bg {font-size: 12px;padding: 0 10px; height: 35px; }
.zpilot__transform-main .zpilot__button {font-size: 12px;padding: 0 10px;height: 35px; }
.zpilot__footer-heading h4 { font-size: 16px; line-height: 26px;}
.zpilot__footer-list.contact li span { width: 15px; }
.zpilot__footer-list.contact li {padding-left: 22px;}
.zpilot__faq-accordion .accordion-button::after { right: 5px !important;}
}
